ar dsi update error help plz...

Discussion in 'NDS - Console and Game Discussions' started by susanoomon, Dec 5, 2015.

  1. susanoomon
    OP

    susanoomon GBAtemp Regular

    Member
    183
    3
    Jun 23, 2015
    United States
    Well my ar dsi wasn't showing up on my ds lite lately and I had read today that there was an update that fixed things on the 2013 update and I went to try and install it but it gave me an error while it was updating I don't remember what it said but now it isn't showing up on the code manager either it just shows that it can't verify the version number and to restart it on my ds lite but I can't do that cuase my ds lite doesn't read that I put it in... Any help is very much appreciated